Activity log for bug #1780217

Date Who What changed Old value New value Message
2018-07-05 09:04:23 Oliver Grawert bug added bug
2018-07-05 09:14:22 Łukasz Zemczak ubuntu-image: assignee Łukasz Zemczak (sil2100)
2018-07-05 09:22:39 Łukasz Zemczak ubuntu-image: status New Confirmed
2018-07-05 09:22:44 Łukasz Zemczak ubuntu-image: importance Undecided High
2018-07-05 09:22:50 Łukasz Zemczak ubuntu-image: milestone 1.4
2018-07-20 12:08:57 Łukasz Zemczak ubuntu-image: status Confirmed In Progress
2018-07-20 14:11:14 Emilio Lopez bug added subscriber Emilio Lopez
2018-07-24 08:06:31 Łukasz Zemczak ubuntu-image: status In Progress Fix Committed
2018-12-13 17:47:48 Łukasz Zemczak ubuntu-image: status Fix Committed Fix Released